## treil 1.8

=== debian/changelog ===
treil (1.8-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Sat, 25 Jan 2014 22:35:38 -0500

treil (1.8-2) unstable; urgency=low

  * debian/source/format: New.
  * debian/compat: Require 9.
  * debian/control (Build-Depends): Require debhelper >= 9.  Use ruby 1.9.1.
    (Standards-Version): Conforms to 3.9.4.
    (Homepage): New.
    (Depends): Add ${misc:Depends} for debhelper.
    [libtreil0] (Multi-Arch, Pre-Depends): New.
  * debian/patches/01-makefiles.diff: New.
  * debian/patches/02-rbconfig.diff: New.
  * debian/rules: Re-write using newer debhelper.
  * debian/treil.manpages: New.
  * debian/*.install: Update.
  * Incorporate NMUs.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 10 Jul 2013 06:06:54 +0000

treil (1.8-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend/depend on ruby-cairo rather than libcairo-ruby1.8 (closes:
    #713112).

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Jul 2013 19:31:19 +0100

treil (1.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Specify use of ruby1.8 in debian/rules and add --with-ruby=ruby1.8 since
    ruby is now 1.9 (Closes: #676120)
  * Make treil specifically depend on ruby1.8

 -- Scott Kitterman <scott@kitterman.com>  Tue, 10 Jul 2012 16:35:52 -0400

treil (1.8-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 29 Feb 2008 15:51:34 +0900

treil (1.7-1) unstable; urgency=low

  * New upstream release.  Now, struct treil_tree has "long long" for size,
  should fixes problems for large files.  (Closes: #415218, #459855).
  Thanks to Daniel Roschka and A. Costa for their reports.
  * debian/control (Build-Depends): Removed libexpat1-dev, no longer
  required.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 23 Jan 2008 12:56:16 +0900

treil (1.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): It comforms 3.7.3.
  (Build-Depends): Added libexpat1-dev.
  (Section): Moved to 'utils' (was: 'games').  Because lintian complains.
  * configure.ac: Substitute lib_treil_la_LIBS, when libexpat will be found.
  * Makefile.am: Use lib_treil_la_LIBADD for -lexpat (not generic LIBS).
  * ruby/extconf.rb.in ($libs): Removed @LIBS@, and don't use +=.
  * ruby/Makefile.am: Avoid linking non-needed libraries (Ruby's mkmf 
  is not that precise), by supplying LIBS.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Jan 2008 13:22:47 +0900

treil (1.3-1) unstable; urgency=low

  * New upstream release (Closes: #433988).
  * debian/treil.1: Updated.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 01 Aug 2007 16:24:29 +0900

treil (1.1-2) unstable; urgency=low

  * debian/rules: Fix FTBFS.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 18 Jul 2007 13:51:52 +0900

treil (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Priority): Down to extra (was: optional).
  * treil.in, ruby/treil.rb: Don't touch LOAD_PATH (Closes: #428130).
  * debian/treil.1: Remove duplicated text (Closes: #428129).
    Thanks to A. Costa.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 18 Jul 2007 11:10:18 +0900

treil (1.0-2) unstable; urgency=low

  * debian/control (Build-Depends): Added ruby1.8-dev (Closes: #424930).
    Thanks to Kurt Roeckx <kurt@roeckx.be>.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 18 May 2007 08:22:10 +0900

treil (1.0-1) unstable; urgency=low

  * New upstream release.
  * Removed debian/{treil-draw.1,treil-rect.1}.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 17 May 2007 10:47:13 +0900

treil (0.1-2) unstable; urgency=low

  * debian/control (Build-Depends): Added ruby, ruby1.8 (Closes: #414659).
  * treil-draw.in: Fix regexp for trailing slash (Closes: #414863).

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 16 Mar 2007 15:44:49 +0900

treil (0.1-1) unstable; urgency=low

  * Initial release (Closes: #406159).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 10 Jan 2007 13:47:43 +0900
