=== debian/control ===
Source: treil
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), ruby, ruby1.9.1, ruby-dev, ruby-cairo, dh-autoreconf
Standards-Version: 3.9.4
Homepage: http://www.unixuser.org/~ueno/software/treil/index.html

Package: treil
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ruby1.9.1, ruby-cairo
Description: tree structure into tiles
 Treil is a utility which produces an image of tiles from tree structure.
 For example, Linux directory tree can be shown as an image of tiles, 
 by:
     $ treil -o linux.png /usr/src/linux

Package: libtreil0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Shared library for treil (tree structure into tiles) 
 Treil is a utility which produces an image of tiles from tree structure.
 This is a runtime shared library for treil.

Package: libtreil-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtreil0 (= ${binary:Version})
Description: Development library for treil (tree structure into tiles)
 Treil is a utility which produces an image of tiles from tree structure.
 This is a development library and a header file for treil.
