=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

RUBY = ruby1.9.1
RUBYLIBDIR = $(shell ruby1.9.1 -rrbconfig -e 'puts RbConfig::CONFIG["rubylibdir"]')
RUBYARCHDIR = $(shell ruby1.9.1 -rrbconfig -e 'puts RbConfig::CONFIG["archdir"]')

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-ruby=$(RUBY) \
	    --with-rubylibdir=$(RUBYLIBDIR) --with-rubyarchdir=$(RUBYARCHDIR)
