=== debian/watch ===
version=3
http://www.unixuser.org/~ueno/software/treil/treil-(.*)\.tar\.gz
